<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/cp/domains/rpd.auto" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Possible Values</Title>
	</Header>
	<ListValue ID="no"><Value>No Update</Value>
		<Paragraph>SSA ERP never updates the involved plan or forecast, which means that you can only maintain it manually (in the <GUIRef href="/baanerp/cp/rmp/cprmp2101m000" role="session">Item Master Plan (cprmp2101m000)</GUIRef> session).</Paragraph>
	</ListValue>
	<ListValue ID="generate"><Value>Generate</Value>
		<Paragraph>Depending on the involved plan or forecast, this value means that:</Paragraph>
		<List><ListItem>SSA ERP computes the production plan or purchase plan for this item when you run the <GUIRef href="/baanerp/cp/rmp/cprmp1202m000" role="session">Generate Master Planning (cprmp1202m000)</GUIRef> session or the <GUIRef href="/baanerp/cp/rmp/cprmp1203m000" role="session">Generate Master Planning (Item) (cprmp1203m000)</GUIRef> session.</ListItem>
			<ListItem>SSA ERP computes the inventory plan or demand forecast for this item when you run the <GUIRef href="/baanerp/cp/dsp/cpdsp1210m000" role="session">Generate Demand and Inventory Plan (cpdsp1210m000)</GUIRef> session.</ListItem>
		</List>
		<Paragraph>(Aggregation and disaggregation is disabled for the plan or forecast involved.)</Paragraph>
	</ListValue>
	<ListValue ID="aggregate"><Value>(Dis)aggregate</Value>
		<Paragraph>SSA ERP aggregates or disaggregates data from a lower or higher aggregation level to the plan or forecast of the current item when you run one of the following sessions:</Paragraph>
		<List><ListItem><GUIRef href="/baanerp/cp/rmp/cprmp2250m000" role="session">Aggregate Channel, Plans &amp; Orders (cprmp2250m000)</GUIRef>
			</ListItem>
			<ListItem><GUIRef href="/baanerp/cp/rmp/cprmp2260m000" role="session">Disaggregate Channel, Plans &amp; Orders (cprmp2260m000)</GUIRef>
			</ListItem>
			<ListItem><GUIRef href="/baanerp/cp/dsp/cpdsp5210m000" role="session">Aggregate Channel to Item Master Plan (cpdsp5210m000)</GUIRef>
			</ListItem>
		</List>
	</ListValue>
	<ListValue ID="all"><Value>Always Update</Value>
		<Paragraph>Depending on the involved plan or forecast, this value means that:</Paragraph>
		<List><ListItem>SSA ERP computes the production plan or purchase plan for this item when you run the <GUIRef href="/baanerp/cp/rmp/cprmp1202m000" role="session">Generate Master Planning (cprmp1202m000)</GUIRef> session or the <GUIRef href="/baanerp/cp/rmp/cprmp1203m000" role="session">Generate Master Planning (Item) (cprmp1203m000)</GUIRef> session.</ListItem>
			<ListItem>SSA ERP computes the inventory plan or demand forecast for this item when you run the <GUIRef href="/baanerp/cp/dsp/cpdsp1210m000" role="session">Generate Demand and Inventory Plan (cpdsp1210m000)</GUIRef> session.</ListItem>
		</List>
		<Paragraph>Moreover, SSA ERP aggregates or disaggregates data from a lower or higher aggregation level to the plan or forecast of the current item when you run one of the following sessions:</Paragraph>
		<List><ListItem><GUIRef href="/baanerp/cp/rmp/cprmp2250m000" role="session">Aggregate Channel, Plans &amp; Orders (cprmp2250m000)</GUIRef>
			</ListItem>
			<ListItem><GUIRef href="/baanerp/cp/rmp/cprmp2260m000" role="session">Disaggregate Channel, Plans &amp; Orders (cprmp2260m000)</GUIRef>
			</ListItem>
			<ListItem><GUIRef href="/baanerp/cp/dsp/cpdsp5210m000" role="session">Aggregate Channel to Item Master Plan (cpdsp5210m000)</GUIRef>
			</ListItem>
		</List>
	</ListValue>
</OptionList>
